.DS_Store
settings.json
/.idea/
/.yarn/
.vscode
.yarnrc
/data
/yarn-error.log
/yalc.lock
/.yalc/
/node_modules/
/dist/
*.swp
*.swo
/.graphqlconfig
/schema.graphql
/.env
/.env.dev
/.env.prod
/src/generated
lifty-application.iml
/k6/
/launcher/.env-prod
!/launcher/.env-humanum
/launcher/.env-humanum
/.pnp.js
/.yarnrc.yml
yarnversion
/sitemaps/
/.pnp.cjs
